@font-face {
    font-family: 'RobotoBlack';
    src: url('/fonts/roboto/roboto_black_cyrillic/Roboto-Black-webfont.eot');
    src: url('/fonts/roboto/roboto_black_cyrillic/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/roboto/roboto_black_cyrillic/Roboto-Black-webfont.woff') format('woff'),
         url('/fonts/roboto/roboto_black_cyrillic/Roboto-Black-webfont.ttf') format('truetype'),
         url('/fonts/roboto/roboto_black_cyrillic/Roboto-Black-webfont.svg#RobotoBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}

h1, em {vertical-align: baseline; 
  font-weight: inherit; 
  font-family: inherit; 
  font-style: inherit; 
  font-size: 100%; 
  border: 0 none; 
  outline: 0; 
  padding: 0; 
  margin: 0; }



@font-face {
    font-family: 'Roboto_condensedbold';
    src: url('/fonts/roboto/roboto_boldcondensed_cyrillic/RobotoCondensed-Bold-webfont.eot');
    src: url('/fonts/roboto/roboto_boldcondensed_cyrillic/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/roboto/roboto_boldcondensed_cyrillic/RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('/fonts/roboto/roboto_boldcondensed_cyrillic/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('/fonts/roboto/roboto_boldcondensed_cyrillic/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'Roboto';
    src: url('/fonts/roboto/roboto_regular_cyrillic/Roboto-Regular-webfont.eot');
    src: url('/fonts/roboto/roboto_regular_cyrillic/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/roboto/roboto_regular_cyrillic/Roboto-Regular-webfont.woff') format('woff'),
         url('/fonts/roboto/roboto_regular_cyrillic/Roboto-Regular-webfont.ttf') format('truetype'),
         url('/fonts/roboto/roboto_regular_cyrillic/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 

 
@font-face {
    font-family: 'Roboto';
    src: url('/fonts/roboto/roboto_bold_cyrillic/Roboto-Bold-webfont.eot');
    src: url('/fonts/roboto/roboto_bold_cyrillic/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/roboto/roboto_bold_cyrillic/Roboto-Bold-webfont.woff') format('woff'),
         url('/fonts/roboto/roboto_bold_cyrillic/Roboto-Bold-webfont.ttf') format('truetype'),
         url('/fonts/roboto/roboto_bold_cyrillic/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
 

 
@font-face {
    font-family: 'Roboto';
    src: url('/fonts/roboto/roboto_thin_cyrillic/Roboto-Thin-webfont.eot');
    src: url('/fonts/roboto/roboto_thin_cyrillic/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/roboto/roboto_thin_cyrillic/Roboto-Thin-webfont.woff') format('woff'),
         url('/fonts/roboto/roboto_thin_cyrillic/Roboto-Thin-webfont.ttf') format('truetype'),
         url('/fonts/roboto/roboto_thin_cyrillic/Roboto-Thin-webfont.svg#RobotoThin') format('svg');
    font-weight: 200;
    font-style: normal;
}
 

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/roboto/roboto_light_cyrillic/Roboto-Light-webfont.eot');
    src: url('/fonts/roboto/roboto_light_cyrillic/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/roboto/roboto_light_cyrillic/Roboto-Light-webfont.woff') format('woff'),
         url('/fonts/roboto/roboto_light_cyrillic/Roboto-Light-webfont.ttf') format('truetype'),
         url('/fonts/roboto/roboto_light_cyrillic/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/roboto/roboto_medium_cyrillic/Roboto-Medium-webfont.eot');
    src: url('/fonts/roboto/roboto_medium_cyrillic/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/roboto/roboto_medium_cyrillic/Roboto-Medium-webfont.woff') format('woff'),
         url('/fonts/roboto/roboto_medium_cyrillic/Roboto-Medium-webfont.ttf') format('truetype'),
         url('/fonts/roboto/roboto_medium_cyrillic/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
    font-weight: 300;
    font-style: normal;
}
 











a#logo
{
	text-decoration:none;
	color:#000;
	border:0;
	padding-top:7px;
	padding-bottom:0px;
padding-left:0px;
padding-right:12px;
	max-width: 350px;
height:50px;
	position:relative;
	float:left;
	
	cursor:pointer;
	margin:0;
}



#logo img
{
	border:0px;
}


#menu
{
	position:relative;
	float:left;
	width:1024px;
	
border-top:#000 0px solid;
border-bottom:#000 0px solid;
}

#top {
	width: 1024px;
	position:relative;
	float:left;
}



#header_menu {
position:relative;
float:left;
width:1024px;
padding-top:28px;
padding-bottom:12px;
}




.menu_button {
position:relative;
float:left;
color:#565656;
padding:12px 14px;
font-family: 'Roboto', sans-serif; font-weight: bold; 
}


.settings_button {
position:relative;
float:right;
color:#ccc;
padding:12px 0px 12px; 0px;
font-weight:normal;
margin-left:1px;
margin-right:1px;
font-family: 'Roboto', sans-serif; font-weight: normal; 
}

.menu_add, .menu_del {
position:relative;
float:left;
color:#565656;
padding:22px 10px;
font-size:58px;
font-weight:bold;
line-height: 14px;
width:40px;
text-align:center;
}

.menu_add_hover {
background: url(/images/design/black_10.png) repeat;
cursor:pointer;
color:#565656;
}

.menu_name {
max-width:450px;
font-size:20px;
line-height: 20px;
}

.menu_name_button {
font-size:20px;
line-height: 20px;
}

a.menu_button_hover {
background: #f0f0f0;
cursor:pointer;
}


#top_menu
{
	font-size:100%;
	
width: 1024px;
	position:relative;
	float:left;

	
}

#top_menu ul
{
	list-style:none;
position:relative;
	float:left;
	text-align:center;
	margin:0;
	padding:0px;
padding-top:0px;

padding-left:0px;
padding-bottom:0px;
}





#top_menu ul li
{
	position:relative;
	float:left;

	
}

#top_menu ul li a
{
	text-decoration:none;
	color:#333;
position:relative;
	float:left;
padding:4px 8px;
font-size:16px;
background:#fff;
font-family: 'Roboto', sans-serif; font-weight: bold; 
border-right:1px solid #fff;
border-top:1px solid #fff;
}


#top_menu ul li a {
background:#f6f6f6;
}

#top_menu ul li:hover a{
color:#222;
}

#top_menu ul li a:hover
{	
color:#222;
background:#e6e6e6;
}


#top_menu ul li.over a {
color:#222;
background:#d6d6d6;
padding-top:5px;
border-top:0px;
}



#top_menu ul li.over
{
	color:#666;
background:#d6d6d6;
}




#top_menu ul li a:hover .bottom_menu_line {
border-bottom:#222 solid 0px;
}

#top_menu ul li:hover a .bottom_menu_line{
border-bottom:#222 solid 0px;
}


#top_menu ul li.over a .bottom_menu_line {
border-bottom:#222  solid 0px;

}










#cet {
width: 300px;
position:relative;
float:left;
padding-top:4px;
padding-bottom:4px;
color:#ccc;
font-size:11px;
}


#cet a:hover
{
	color:#fff;
	
}

#cet a
{text-decoration:none;
color:#999;

position:relative;
floaf:left;
font-size:11px;
cursor:pointer;
}






#registr 
{
font-size:11px;
width: 724px;
padding:0px;
margin:0px
position:relative;
float:left;
color:#FFF;
}





ul#registr
{
	list-style:none;
position:relative;
	float:left;
	color:#999;
	margin:0px;
padding:0px;
width: 724px;
padding-top:4px;
padding-bottom:4px;
	padding-left:0px;

}

ul#registr span.name
{
	font-size:11px;
	color:#ed1c24;

}

ul#registr li
{
	position:relative;
	float:right;
	padding-left:25px;
	padding-bottom:0px;
}

ul#registr li a
{
	text-decoration:none;
	color:#999;
font-size:11px;
cursor:pointer;
}

ul#registr li a:hover
{
	color:#fff;
	
}

#top_left_menu
{
position:relative;
float:right;
padding:0;
margin:0;
padding-left: 31px;
padding-bottom: 0px;
font-size:80%;
width:400px;
}

#top_left_menu ul
{
padding:0;
margin:0;
position:relative;
float:right;
list-style:none;
	padding-right: 10px;
}

#top_left_menu ul li
{
position:relative;
float:left;
padding: 0px 10px;
color:#FF0000;
}

#top_left_menu ul li a
{
	text-decoration:none;
	color:#777;
}

#top_left_menu ul li a:hover
{
	color:#000;
color:#FF0000;
}